<bugID>354099<Summary>Not Enough Arguments exception when using "Search the Internet" on Vista</Summary><Description>Bug 341405 added the capability to search using start -&gt; enter search term -&gt; click Search the Internet on Vista. I get a Not Enough Arguments exception when using this now on Vista. Patch coming up</Description></bugID>